/* =============================================================================
 * CSS for Cart
 * ========================================================================== */
.taC {
  text-align: center;
}
.payment_text p {
  font-size: 18px;
}
.payment_text p.pc_taC {
  text-align: left;
}
.payment-method-radio {
  font-size: 16px!important;
  font-family: TsukuGoPro-B , sans-serif;
}

@media only screen and (min-width: 768px) {
  .payment_text p.pc_taC {
    text-align: center;
  }
}

/*
ul.cart-step {
  background: #84d7d7;
  text-align: center;
  margin-bottom: 20px;
}
ul.cart-step.step01 {
  background:  url(../images/cart/step1.png) left center repeat-x;
  background-size: 100%;
}
ul.cart-step.step02 {
  background:  url(../images/cart/step2.png) left center repeat-x;
  background-size: 100%;
}
ul.cart-step.step03 {
  background:  url(../images/cart/step3.png) left center repeat-x;
  background-size: 100%;
}
ul.cart-step.step04 {
  background:  url(../images/cart/step4.png) left center repeat-x;
  background-size: 100%;
}
*/
.img-step {
  display: block;
  margin: 0 auto;
}

.cart-step img {
  max-width: 100%;
}
.cart-step-sp img {
  max-width: 100%;
}
.cart-step li {
  width: 24%;
  max-width: 25%;
  display: inline-block;
  color: #999;
  height: 34px;
  line-height: 34px;
  font-size: 12px;
}
.cart-step li.current {
  color: #FFF;
}
.cart-step li.last_child {
  width: 22%;
}
@media only screen and (min-width: 768px) {
  .cart-step li {
    width: 25%;
    font-size: 16px;
    height: 36px;
  }
}
@media only screen and (max-width: 768px) {
}

.cart-section {
  margin-bottom: 2.5em;
}

.form-group {
  clear: both;
}

.sp_br{
  display: none;
}

.color-pink{
  background-color: #FF557C;
  margin-top: 40px;
  border-color: transparent;
  color: #FFF;
  width: 100%;
}

.color-pink:hover {
  background-color: #FF557C;
  border-color: transparent;
  opacity: 0.8;
  color: #fff;
}

.light-blue{
  margin-top: 40px;
  border: 1px solid #3bd2dd;
  background-color: #3bd2dd;
  color: #fff;
  width: 100%;
}

.light-blue:hover {
  color: #fff;
  border: 1px solid #3bd2dd;
  background-color: #3bd2dd;
  opacity: 0.8;
}

.check-box{
  display: inline-block;
}

.margin-t{
  margin-top: 30px;
}

.margin-b{
  margin-bottom: 30px;
}

.padding-b{
  padding-bottom: 10px;
}

/* 明細
-------------------*/
.cart-detail p,
#mainColumn .cart-detail p {
  font-size: 10px;
}
.cart-detail .light-btn {
  padding: 5px 0;
  margin-top: 10px;
  font-size: 13px;
}

.l-table {
  margin-bottom: 5px;
}
.l-table :first-child {
  padding-right: 5px;
}

#mainColumn p.cart-detail_title {
  font-size: 14px;
  margin-bottom: 0;
}
#mainColumn p.cart-detail_title span {
  font-family: TsukuGoPro-B , sans-serif;
  line-height: 20px;
}

.cart-detail_body {
  margin-bottom: 1.5em;
}

#mainColumn p.cart-detail_body {
  margin-bottom: 10px;
}
#mainColumn .cart-detail p.cart-detail_price,
#mainColumn .cart-detail p.cart-detail_total,
#mainColumn .cart-detail p.cart-detail_qty {
  font-size:14px;
}
#mainColumn .cart-detail p.cart-detail_qty {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  text-align: right;
}
.cart-detail p.cart-detail_qty .qty-change-down + span {
  margin-left: 10px;
}

#mainColumn .cart-detail p.cart-detail_total span {
  font-size: 18px;
  font-family: TsukuGoPro-B , sans-serif;
}
.detail-label {
  margin-right: 5px;
  color: #4D4D4D;
}
#mainColumn .savebox {
  display: table;
  padding-bottom: 0px;
  margin-bottom: 10px;
}
#item-toggle {
  margin-bottom: 10px;
}
#item-toggle .title {
  padding: 10px 15px;
  color: #4D4D4D;
  font-size: 13px;
  border: 1px solid #A9A9AD;
  border-radius: 3px;
}
#item-toggle .title:after {
  float: right;
    font-family: FontAwesome;
    content: '\f054';
    color: #A9A9AD;
    font-size: 13px;
}
#item-toggle .title.active:after {
    content: '\f078';
}
#item-toggle .guide-text {
  padding: 10px 15px;
  color: #4D4D4D;
  font-size: 13px;
  background: #EAEAEA;
  border-radius: 0 0 3px 3px;
}
#item-toggle .guide-text p {
  margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
  .cart-detail p,
  #mainColumn .cart-detail p {
    font-size: 13px;
  }

  .l-table {
    margin-right: 0;
    margin-left: auto;
    vertical-align: middle;
  }

  .l-table-cell {
    padding-bottom: 5px;
  }

  .inline-block{
    display: inline-block;
  }

  .block-left{
    display: block;
  }
  .block-left .link_help {
    margin-left: 20px;
  }

  .block-right{
    display: block;
    float: right;
  }
  .sp-br {
    display: none;
  }
  #mainColumn .savebox {
    display: table-cell;
  }
}
/* 合計
-------------------*/
#mainColumn .cart-detail-calc {
  font-size: 14px;
  text-align: right;
}

.cart-detail-calc .table-std th,
.cart-detail-calc .table-std td {
  display: table-cell;
  text-align: right;
}
.cart-detail-calc .table-std th {
  background: #4D4D4D;
  color: #FFF;
}
.cart-detail-calc .table-std th span {
  font-size: 12px;
  vertical-align: baseline;
}
.priceNum {
  font-size: 18px;
  font-family: TsukuGoPro-B , sans-serif;
  vertical-align: baseline;
}
.price-board {
  font-size: 14px;
}
.table-confirm th {
  font-size: 14px;
  font-family: TsukuGoPro-B , sans-serif;
}
.table-confirm th,
.table-confirm td {
  border: 0!important;
}
.send-container .dark-btn {
  font-size: 18px;
    padding: 10px 0;
}
.send-container .btn.color-pink {
  margin-top: 0;
}
p.form-attention {
  padding-top: 15px;
  text-align: center;
  color: #FF557C;
  font-size: 14px;
}

@media only screen and (min-width: 768px) {
  .cart-detail-calc .table-std {
    margin-right: 0;
    margin-left: auto;
    width: auto;
  }
  .cart-detail-calc .table-w100{
    width: 100%;
  }
  .cart-detail-calc .table-w100 th{
    width: 70%;
  }
}

/* 袋
-------------------*/
#step-box {
  text-align: center;
}

/* 配送
-------------------*/
.cart-submit {
  text-align: center;
}
/* チェックボックス
-------------------*/
.checkbox-list label {
  margin-bottom:  15px;
  font-size: 14px;
}
@media only screen and (min-width: 768px) {
  .checkbox-list label {
    font-size: 16px;
  }
}

/* ローディング
----------------- */
#loader-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #000;
    z-index: 10000;
    opacity: 0.70;
}
#loader {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 200px;
    margin-top: -100px;
    margin-left: -100px;
    text-align: center;
    color: #fff;
    z-index: 10001;
    -webkit-animation:blink 0.5s ease-in-out infinite alternate;
    -moz-animation:blink 0.5s ease-in-out infinite alternate;
    animation:blink 0.5s ease-in-out infinite alternate;
}
#loader-bg2 {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000;
  z-index: 10000;
  opacity: 0.70;
  display: none;
}
#loader2 {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  display: none;
  z-index: 10001;
  -webkit-animation:blink 0.5s ease-in-out infinite alternate;
  -moz-animation:blink 0.5s ease-in-out infinite alternate;
  animation:blink 0.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-moz-keyframes blink{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes blink{
    0% {opacity: 0;}
    100% {opacity: 1;}
}

/* ヤマトクレジットモーダル
----------------------- */
#YamatoCredit label{
    font-size: 0.7em;
}